» Ubuntu » 套件

Error

two or more packages specified (liblaunchpad-integration1 hardy)